extends Node

var hover = load("res://assets/cursor/cursor_open.png")
var click = load("res://assets/cursor/cursor_closed.png")

func _ready() -> void:
	Input.set_custom_mouse_cursor(hover)
	
	# need to find the correct cursor mode for changing on click
	Input.set_custom_mouse_cursor(click, Input.CURSOR_DRAG)
